I would like to upgrade our BM 3.6SP2A to BM 3.8. I have already upgraded from NW6.0SP3 to NW6.5SP1A. When I try the install from the CD image and click on the license acceptance, I get a fatal error and the install aborts. I was having this problem before I upgraded to BM3.6SP2a. Any ideas? I have checked all pre-requisites and they are good. Should I unload all of the BM and proxy stuff before I do this?

Joe Merricks
Network Administrator
Hargrave Military Academy
merricksj@hargrave.edu